 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('https://assets.nicepagecdn.com/dfc639dc/6619830/images/3BJZ2g8LYUM92rdnwORZMzZPATEvsjyBr4A8cMSvZyf70Yl7pcJOiYsRtNAu6vkIG3pyPObNUMP4imOVxJHzyhQN2kk0lLRICXlS8gBoGbT0KrtKtx4TP1FJQw.jpeg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 876px;
}

.u-section-1 .u-video-1 {
  width: 438px;
  height: 805px;
  margin: 41px auto 0 57px;
}

.u-section-1 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 5.625rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: -506px 0 0 525px;
}

.u-section-1 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px 0 0 525px;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  font-size: 1rem;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 45px 0 60px auto;
  padding: 18px 42px 18px 41px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 215px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 215px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 568px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    margin-left: 15px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 15px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 50% 50%, 28.87% 50%;
    background-size: auto 115%, auto 115%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 893px;
  }

  .u-section-1 .u-video-1 {
    margin-top: 18px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -145px;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 18px;
    margin-bottom: 26px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 50% 50%, 2.15% 50%;
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 670px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 50% 50%, 14.02% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 22px;
  }

  .u-section-1 .u-video-1 {
    width: 340px;
    height: 625px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 35px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(26, 26, 26, 1), rgba(26, 26, 26, 1));
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 1826px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 1px 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 150px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-line-1 {
  width: 108px;
  transform-origin: left center;
  position: absolute;
  top: 91px;
  left: 0;
}

.u-section-2 .u-image-1 {
  min-height: 788px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/dfc639dc/6619830/images/IMG-20260302-WA00011.jpg");
  background-size: cover;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  min-height: 788px;
  background-position: 50% 53.9%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/dfc639dc/6619830/images/IMG-20260322-WA0012.jpg");
  background-size: cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 390px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(51, 51, 51, 0.9), rgba(51, 51, 51, 0.9));
  background-size: cover;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 0 30px;
}

.u-section-2 .u-image-3 {
  height: 446px;
  margin-top: -43px;
  margin-bottom: -43px;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 426px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px 0 30px 30px;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

.u-section-2 .u-btn-1 {
  font-size: 1rem;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.5625rem;
  line-height: 1.2;
  margin: 20px 0 0;
}

.u-section-2 .u-line-2 {
  width: 108px;
  transform-origin: left center;
  margin: 31px auto 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.1875rem;
  margin: 30px 0 0;
}

.u-section-2 .u-image-4 {
  width: 328px;
  height: 497px;
  object-position: 50% 100%;
  margin: -55px 421px 0 auto;
}

.u-section-2 .u-text-5 {
  margin: -413px auto 0 0;
}

.u-section-2 .u-line-3 {
  width: 108px;
  transform-origin: left center;
  margin: 31px auto 0 0;
}

.u-section-2 .u-text-6 {
  margin: 30px auto 0 0;
}

.u-section-2 .u-video-1 {
  width: 363px;
  height: 497px;
  margin: -226px 29px 0 auto;
}

.u-section-2 .u-text-7 {
  margin: -128px 769px 49px 0;
}

@media (max-width: 1399px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1555px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 267px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-line-1 {
    top: 156px;
  }

  .u-section-2 .u-image-1 {
    min-height: 387px;
  }

  .u-section-2 .u-image-2 {
    min-height: 387px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 331px;
  }

  .u-section-2 .u-image-3 {
    height: 338px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 331px;
  }

  .u-section-2 .u-image-4 {
    width: 246px;
    height: 353px;
    margin-top: 90px;
    margin-right: 404px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -412px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 459px;
  }
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1381px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 220px;
  }

  .u-section-2 .u-image-1 {
    min-height: 319px;
  }

  .u-section-2 .u-image-2 {
    min-height: 319px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 273px;
  }

  .u-section-2 .u-image-3 {
    height: 343px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 273px;
  }

  .u-section-2 .u-btn-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-5 {
    margin-top: -389px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 259px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2264px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -30px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 297px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-top: 29px;
    padding-bottom: 53px;
  }

  .u-section-2 .u-line-1 {
    top: 208px;
  }

  .u-section-2 .u-image-1 {
    min-height: 366px;
  }

  .u-section-2 .u-image-2 {
    min-height: 366px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 564px;
  }

  .u-section-2 .u-image-3 {
    height: 230px;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 564px;
  }

  .u-section-2 .u-image-4 {
    width: 346px;
    height: 501px;
    margin-top: 471px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: -871px;
  }

  .u-section-2 .u-line-3 {
    margin-top: 14px;
  }

  .u-section-2 .u-video-1 {
    margin-top: 245px;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-top: -695px;
    margin-right: 39px;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2234px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 240px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-2 .u-image-1 {
    min-height: 515px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 536px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 542px;
  }

  .u-section-2 .u-image-3 {
    height: 391px;
    width: 383px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
  }

  .u-section-2 .u-image-4 {
    width: 328px;
    height: 217px;
    margin-top: 7px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -337px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3439px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 266px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 18px;
    margin-bottom: 31px;
  }

  .u-section-2 .u-image-1 {
    min-height: 317px;
  }

  .u-section-2 .u-image-2 {
    min-height: 330px;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 381px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-image-3 {
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 626px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-4 {
    width: auto;
  }

  .u-section-2 .u-image-4 {
    height: 503px;
    margin-top: 197px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-5 {
    margin-top: -709px;
    margin-right: 0;
    margin-left: 10px;
  }

  .u-section-2 .u-line-3 {
    margin-top: 30px;
    margin-left: 10px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: 62px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-2 .u-video-1 {
    height: 466px;
    margin-top: 573px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-text-7 {
    margin-top: 62px;
    margin-bottom: 50px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 534px;
}

.u-section-3 .u-text-1 {
  font-size: 2.625rem;
  margin: 35px 3px 0;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 24px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 435px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-3 .u-text-2 {
  margin: 0 31px 0 1px;
}

.u-section-3 .u-line-1 {
  width: 108px;
  transform-origin: left center;
  margin: 14px auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: 23px 30px 0 0;
}

.u-section-3 .u-text-4 {
  line-height: 1.6;
  margin: 56px 174px 0 108px;
}

.u-section-3 .u-btn-1 {
  font-size: 1rem;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 700;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  margin: 30px 0 0 auto;
  padding: 18px 73px 18px 71px;
}

.u-section-3 .u-image-1 {
  min-height: 435px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/dfc639dc/6619830/images/IMG-20260322-WA0011.jpg");
  background-size: cover;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1399px) {
  .u-section-3 .u-sheet-1 {
    min-height: 602px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 36px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 36px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 445px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 1px;
    margin-left: 0;
  }

  .u-section-3 .u-line-1 {
    height: 3px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 97px;
    margin-left: 31px;
  }

  .u-section-3 .u-image-1 {
    min-height: 445px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 509px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 28px;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 367px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 37px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 37px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 417px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 35px;
    margin-left: 402px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: 222px;
  }

  .u-section-3 .u-image-1 {
    min-height: 422px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 481px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-left: auto;
    margin-right: auto;
    padding-left: 73px;
  }

  .u-section-3 .u-image-1 {
    min-height: 266px;
  }
}.u-block-659f-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-659f-3 {
  position: absolute;
  left: 0;
}

.u-block-659f-4 {
  position: absolute;
  right: 0;
}

 .u-section-4-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://assets.nicepagecdn.com/dfc639dc/6619830/images/txESIRc.jpeg');
  background-position: 50% 50%;
}

.u-section-4-1 .u-sheet-1 {
  min-height: 600px;
  margin-bottom: 0;
}

.u-section-4-1 .u-gallery-1 {
  height: 520px;
  margin-top: 40px;
  margin-bottom: 40px;
}

.u-section-4-1 .u-gallery-item-1 {
  margin-right: 30px;
}

.u-section-4-1 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4-1 .u-gallery-item-2 {
  margin-right: 30px;
}

.u-section-4-1 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4-1 .u-gallery-item-3 {
  margin-right: 30px;
}

.u-section-4-1 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4-1 .u-gallery-item-4 {
  margin-right: 30px;
}

.u-section-4-1 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4-1 .u-gallery-item-5 {
  margin-right: 30px;
}

.u-section-4-1 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4-1 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-4-1 .u-gallery-nav-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  top: 240px;
  right: 10px;
  padding: 4px;
}

@media (max-width: 1399px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 472px;
  }
}

@media (max-width: 1199px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 389px;
  }
}

@media (max-width: 991px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 298px;
  }
}

@media (max-width: 767px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 224px;
  }
}

@media (max-width: 575px) {
  .u-section-4-1 .u-sheet-1 {
    min-height: 141px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1039px;
}

.u-section-5 .u-image-1 {
  width: 445px;
  height: 796px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 9.58% 1.26%;
  margin: 23px auto 0 0;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: -712px 0 0 675px;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 21px 205px 0 auto;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  width: 750px;
  margin: 76px 0 0 auto;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 10px));
  min-height: 526px;
  --gap: 20px;
  grid-auto-columns: calc(50% - 10px);
}

.u-section-5 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
  padding: 0;
}

.u-section-5 .u-text-3 {
  margin: 30px auto 0;
}

.u-section-5 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
  padding: 0;
}

.u-section-5 .u-text-4 {
  margin: 30px auto 0;
}

.u-section-5 .u-list-item-3 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-icon-3 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
  padding: 0;
}

.u-section-5 .u-text-5 {
  margin: 30px auto 0;
}

.u-section-5 .u-list-item-4 {
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-icon-4 {
  height: 85px;
  width: 85px;
  margin: 0 auto;
  padding: 0;
}

.u-section-5 .u-text-6 {
  margin: 30px auto 0;
}

.u-section-5 .u-text-7 {
  margin: 30px 0 0;
}

.u-section-5 .u-text-8 {
  margin: 30px 0;
}

@media (max-width: 1399px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1116px;
  }

  .u-section-5 .u-image-1 {
    width: 365px;
    margin-top: 40px;
  }

  .u-section-5 .u-text-1 {
    width: 774px;
    margin-top: -764px;
    margin-left: 365px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-top: 45px;
    margin-bottom: 56px;
  }
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    margin-top: 48px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -765px;
    margin-left: 165px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 622px;
  }

  .u-section-5 .u-repeater-1 {
    grid-gap: 20px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 30px;
  }

  .u-section-5 .u-text-8 {
    margin-bottom: -92px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1665px;
  }

  .u-section-5 .u-image-1 {
    height: 546px;
    width: 360px;
    margin-top: 251px;
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    width: 720px;
    margin-top: -730px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-left: 25px;
    margin-right: 25px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 621px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 536px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 3px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 21px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 16px;
    margin-bottom: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2029px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 172px;
  }

  .u-section-5 .u-text-1 {
    width: 540px;
    margin-top: -531px;
  }

  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 143px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 37px;
    margin-bottom: 46px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2052px;
  }

  .u-section-5 .u-image-1 {
    height: 516px;
    margin-top: 190px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: -686px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 26px;
    margin-left: 24px;
    margin-right: 24px;
  }

  .u-section-5 .u-list-1 {
    margin-top: 603px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-text-7 {
    margin-top: 30px;
  }

  .u-section-5 .u-text-8 {
    margin-top: 20px;
    margin-bottom: 34px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 630px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 60px 0 60px auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 650px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 30px 30px 26px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-text-2 {
  margin: 27px 0 0;
}

.u-section-6 .u-form-1 {
  margin: 29px 14px 0 0;
}

.u-section-6 .u-form-group-1 {
  margin-left: auto;
}

.u-section-6 .u-form-group-2 {
  margin-left: auto;
}

.u-section-6 .u-form-group-3 {
  margin-left: auto;
}

.u-section-6 .u-form-group-4 {
  margin-left: auto;
}

.u-section-6 .u-form-group-5 {
  margin-left: auto;
}

.u-section-6 .u-form-group-6 {
  margin-left: auto;
}

.u-section-6 .u-btn-1 {
  margin-left: auto;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 700;
  width: 100%;
  padding: 14px 0 15px;
}

.u-section-6 .u-social-icons-1 {
  white-space: nowrap;
  height: 26px;
  min-height: 16px;
  width: 118px;
  min-width: 68px;
  margin: 46px auto 0 0;
}

.u-section-6 .u-icon-1 {
  height: 100%;
}

.u-section-6 .u-icon-2 {
  height: 100%;
}

.u-section-6 .u-icon-3 {
  height: 100%;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 650px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-list-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 449px;
  --gap: 0px;
  grid-auto-columns: 100%;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 30px 15px 0;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 41px 0 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 2px 0 0;
}

.u-section-6 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-6 .u-container-layout-4 {
  padding: 20px 30px 15px 0;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 41px 0 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 2px 0 0;
}

.u-section-6 .u-container-layout-5 {
  padding: 20px 30px 15px 0;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 0 41px 0 0;
}

.u-section-6 .u-text-8 {
  margin: 20px 2px 0 0;
}

@media (max-width: 1399px) {
  .u-section-6 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    margin-right: 54px;
  }

  .u-section-6 .u-repeater-1 {
    grid-gap: 0px;
  }
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 536px;
  }

  .u-section-6 .u-text-1 {
    margin-right: 0;
  }

  .u-section-6 .u-form-1 {
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 536px;
  }

  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
  }

  .u-section-6 .u-text-7 {
    margin-right: 0;
  }

  .u-section-6 .u-text-8 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1228px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}